@import "../variables.scss";

.subBtn {
	background-color: $subBtn-color;
	color: $text-color;

	padding: 10px;
	width: 5rem;
	height: 2.5rem;

	text-align: center;

	border-radius: 5px;
	box-shadow: $component-shadow;

	&:hover {
		background-color: $subBtnHover-color;
	}

	cursor: pointer;
}

.subBtnPressed {
	background-color: $bubBtnPressed-color;
	color: $text-color;

	padding: 10px;
	width: 5rem;
	height: 2.5rem;

	text-align: center;

	border-radius: 5px;
	box-shadow: $component-shadow;

	cursor: pointer;
}

.categoryBtn {
	background-color: $categoryBtn-color;
	color: $text-color;

	padding: 10px;
	width: 5rem;
	height: 2.5rem;

	text-align: center;

	box-shadow: $component-shadow;

	cursor: pointer;
}
